export const hciRecent = {
    prefix: "hci",
    iconName: "recent",
    icon: [512, 512, [], "f258", "M256 0c-52.8 0-105.2 16.9-148.4 47.7L81.1 19.8c-4.8-5-11.5-7.9-18.4-7.9-3.1 0-6.2.6-9.1 1.7-9.7 3.7-16.1 12.8-16.3 23.1l-2.8 108.7c-.3 14 10.8 25.7 24.8 26.1l109 2.8h.6c10.5-.4 18.9-5.9 23-15.1 4.2-9.5 2.3-20.4-4.8-27.9l-21.8-23c27.2-16.7 59-25.9 90.8-25.9 95.6 0 173.4 77.8 173.4 173.4S351.6 429.4 256 429.4c-46.4 0-89.9-18-122.7-50.8-4.8-4.8-11.2-7.5-18-7.5-6.8 0-13.2 2.6-18 7.5L74.9 401c-4.8 4.8-7.4 11.2-7.4 18 0 6.8 2.7 13.2 7.5 18 48.3 48.3 112.6 75 181 75 141.2 0 256-114.8 256-256S397.2 0 256 0zm25.2 128.7v127.5l60.1 43.7c4.9 3.5 5.8 10.2 2.3 15.1l-16.9 23.3c-3.5 4.8-10.2 5.8-15.1 2.3l-76.4-55.5c-2.8-2.1-4.4-5.3-4.4-8.7V128.7c0-5.9 4.9-10.8 10.8-10.8h28.8c6 0 10.8 4.9 10.8 10.8z"]
};